!
! ********************************************************************
! *                                                                  *
! *  Copyright 2001 Compaq Computer Corporation                      *
! *                                                                  *
! *  Compaq and the Compaq logo are trademarks of Compaq Information *
! *  Technologies Group, L.P.                                        *
! *                                                                  *
! *  Confidential computer software. Valid license from Compaq       *
! *  required for possession, use or copying. Consistent with FAR    *
! *  12.211 and 12.212, Commercial Computer Software, Computer       *
! *  Software Documentation, and Technical Data for Commercial Items *
! *  are licensed to the U.S. Government under vendor's standard     *
! *  commercial license.                                             *
! *                                                                  *
! ********************************************************************
!
 
!*** MODULE for_reent_codes IDENT SAR1-002 ***
!DEC$ OPTIONS /NOALIGN
	INTEGER,PARAMETER :: FOR_K_REENTRANCY_NONE = '00000000'X
	INTEGER,PARAMETER :: FOR_K_REENTRANCY_ASYNCH = '00000001'X
	INTEGER,PARAMETER :: FOR_K_REENTRANCY_THREADED = '00000002'X
	INTEGER,PARAMETER :: FOR_K_REENTRANCY_INFO = '00000003'X
!DEC$ END OPTIONS
